LinuxQuestions.org
Review your favorite Linux distribution.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Debian
User Name
Password
Debian This forum is for the discussion of Debian Linux.

Notices


Reply
  Search this Thread
Old 01-23-2006, 10:39 AM   #1
jamon
LQ Newbie
 
Registered: Mar 2005
Location: Finland
Distribution: Debian Squeeze
Posts: 4

Rep: Reputation: 0
`Depends' field, reference to `libc6': version contains ` '


I am using Debian testing (Etch) and i have this problem whit apt-get. Ok, when ever i try to install or remove anything i will have this message

Code:
dpkg: parse error, in file `/var/lib/dpkg/available' near line 60389 package `libhdf4g-run':
 `Depends' field, reference to `libc6': version contains ` '
i dont really know what to do whit this... reinstall whole system again?
 
Old 01-24-2006, 11:44 AM   #2
HappyTux
Senior Member
 
Registered: Mar 2003
Location: Nova Scotia, Canada
Distribution: Debian AMD64
Posts: 3,878

Rep: Reputation: 166Reputation: 166
Quote:
Originally Posted by jamon
I am using Debian testing (Etch) and i have this problem whit apt-get. Ok, when ever i try to install or remove anything i will have this message

Code:
dpkg: parse error, in file `/var/lib/dpkg/available' near line 60389 package `libhdf4g-run':
 `Depends' field, reference to `libc6': version contains ` '
i dont really know what to do whit this... reinstall whole system again?
Try editing /var/lib/dpkg/available and remove the ` from the depends line in the libc6 entry of libhdf4g-run.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
"undefined reference"linker error for static field w/ C++ astorm Programming 5 08-27-2008 04:00 AM
OpenSSH Server Depends DrWorm Linux - Software 0 07-17-2005 07:26 PM
Gentoo - What depends on KDE? Orkie Linux - Distributions 3 05-09-2005 03:22 PM
plz, I really need some help with this, my job depends on this (TrendeNet adapter) Asagath Linux - Wireless Networking 9 12-22-2004 07:06 PM
Can't install OpenOffice.org - depends on libxpcom.so azebuski Linux - Software 1 02-29-2004 04:03 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Debian

All times are GMT -5. The time now is 10:30 AM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Open Source Consulting | Domain Registration